
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1024px) {

.hidemobile5 {
	display: none !important;
}

#blocks1 {
	display: inherit;
}
#nav1 {
	display: inherit;
}
#bannerrow {
	display: inherit;
}
#main_banner {
	display: inherit;
}
#blocks2 {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#block1 {
	display: inherit;
}
#footer {
	display: inherit;
}


}

@media screen and (min-width: 950px) and (max-width: 1024px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 950px !important;
}

.hidemobile4 {
	display: none !important;
}

#blocks1 {
	display: inherit;
}
#nav1 {
	display: inherit;
}
#bannerrow {
	display: inherit;
}
#main_banner {
	display: inherit;
}
#blocks2 {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#block1 {
	display: inherit;
}
#footer {
	display: inherit;
}


}

@media screen and (min-width: 758px) and (max-width: 950px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 758px !important;
}

.hidemobile3 {
	display: none !important;
}

#blocks1 {
	display: inherit;
}
#nav1 {
	display: inherit;
}
#bannerrow {
	display: inherit;
}
#main_banner {
	display: inherit;
}
#blocks2 {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#block1 {
	display: inherit;
}
#footer {
	display: inherit;
}


}

@media screen and (min-width: 524px) and (max-width: 758px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 524px !important;
}

.hidemobile2 {
	display: none !important;
}

#blocks1 .flexiblemodule {
	width: 100% !important;
float: none;
}
#blocks1 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#nav1 {
	height: auto !important;
}
#nav1 ul {
	height: auto !important;
}
#nav1 li {
	float :none !important;
	width: 100% !important;
}
#nav1 div.floatck {
	width: 100% !important;
}
#bannerrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bannerrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#main_banner {
	display: inherit;
}
#main_banner {
	height: auto !important;
}
#main_banner .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks2 .flexiblemodule {
	width: 100% !important;
float: none;
}
#blocks2 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#block1 {
	display: inherit;
}
#block1 {
	height: auto !important;
}
#block1 .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}


}

@media screen and (max-width: 524px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 292px !important;
}

.hidemobile1 {
	display: none !important;
}

#blocks1 .flexiblemodule {
	width: 100% !important;
float: none;
}
#blocks1 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#nav1 {
	height: auto !important;
}
#nav1 ul {
	height: auto !important;
}
#nav1 li {
	float :none !important;
	width: 100% !important;
}
#nav1 div.floatck {
	width: 100% !important;
}
#bannerrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bannerrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#main_banner {
	display: inherit;
}
#main_banner {
	height: auto !important;
}
#main_banner .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks2 .flexiblemodule {
	width: 100% !important;
float: none;
}
#blocks2 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#block1 {
	display: inherit;
}
#block1 {
	height: auto !important;
}
#block1 .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}


}

/*
     FILE ARCHIVED ON 00:24:40 Jul 23, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:35:04 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.425
  captures_list: 0.429
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.051
  esindex: 0.006
  cdx.remote: 23.669
  LoadShardBlock: 59.236 (3)
  PetaboxLoader3.datanode: 102.584 (5)
  PetaboxLoader3.resolve: 61.372 (2)
  load_resource: 112.139
  loaddict: 26.052
*/